/*
Theme Name:     LifeSource Apostolic Church 2016
Theme URI: 		http://lifesourceac.com
Description:    Theme for LifeSource Apostolic Church 
Author:         Wes Comer
Theme URI: 		http://wescomermedia.com
Template:       jupiter
Version:        1.0
*/



.whiteCentered h2{
	color: #fff !important;
	font-weight: 400 !important;
	font-size: 3em !important;
}

.whiteCentered p{
	color: #fff !important;
	font-family: "Playfair Display" !important;
	font-weight: 400 !important;
	font-size: 24px !important;
}
.css-events-list h2{
	color: #fff !important;
	font-weight: 400 !important;
	text-align: center !important;
	background: #464646 !important;
}
.eventTitle {
	font-size: 24px !important;
	font-family: "Oswald" !important;
}
.event-time, .event-description{
	font-weight: 400 !important;
}
.alignRight{
	text-align: right !important;
	padding-right: 10px !important;
}
.alignLeft{
	text-align: left !important;
	padding-left: 50px !important;
}
.page-numbers{
	text-align: center !important;
	border: 1px solid !important;
	width: 2em !important;
	height: 2em !important;
	line-height: 2em !important;
	display: block !important;
	float: left !important;
	margin-right: .5em !important;
}
.em-pagination {
	display: inline-block !important;
	margin: 0 auto !important;
	width: 100% !important;
	text-align: center !important;
}